Zum Hauptinhalt springen
POST
/
media-bridge
/
v1
/
{appId}
/
settings
/
register
Den Namen der Media-Bridge-App registrieren
curl --request POST \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/settings/register \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "updatedAt": 123,
  "allowImportOnDisconnect": true,
  "moduleName": "<string>",
  "name": "<string>"
}
'
{
  "appId": 123,
  "name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

Body

application/json
updatedAt
integer<int64>
erforderlich
allowImportOnDisconnect
boolean
moduleName
string
name
string

Antwort

successful operation

appId
integer<int32>
erforderlich
name
string
erforderlich
Last modified on May 26, 2026